#cWrap2{background: #fff url(/v8/templates/715/fgs01/images/bg-cwrap-00.gif) repeat-x 0 0;}
#contentWrap{background-image:none;}

/* =groupNav --*/
.franchises .franchise h4 a {border-color: #fff;}
.franchises .franchise h4 a:hover{border-color: #efefef;}
	/* =groupNav thick box styles--*/
	#TB_window .child .contact a {color: #eee; background: none;}
	#TB_window .franchiseHover, 
	#TB_window .franchiseHover a {color: #015993; background-color:#323232;}	
	/* =groupNav hover styles--*/
	.childSites .franchiseHover,
	#groupNav .childSites .franchiseHover a {color: #000; background-color: #999;}
	.child .contact a {color: #fff; background-color: #999;}
	
/* =thickbox--*/
#TB_window{background-color:#0f0f0f;}
#TB_title{border-color: #525252; color:#ccc; background-color:#000;}
#TB_window .logo a{border-color: #525252; background-color:#fff;}
	#TB_window a:link, 
	#TB_window a:visited, 
	#TB_window a {color:#eee;}
		#TB_window a:hover{color:#ccc;}
	#TB_window .child address{color:#bbb;}
	#TB_window .child .tel{color:#eee;}

